body{font-family: 'roboto'; position: relative;}

.fs-0875{font-size: .875rem;}
.fs-1125{font-size: 1.125rem;}
.fs-125{font-size: 1.25rem;}
.fs-1375{font-size: 1.375rem;}
.fs-15{font-size: 1.5rem;}
.fs-1625{font-size: 1.625rem;}
.fs-175{font-size: 1.75rem;}
.fw-700{font-weight: 700;}
.fw-400{font-weight: 400;}
.fw-300{font-weight: 300;}
.center{text-align: center;}
.uppercase{text-transform: uppercase;}
.upper{text-transform: uppercase;}
.right{text-align: right;}
.float-l{float: left;}
.hide{display: none;}

.container{max-width: 72rem;}

.body-main .bgwrapper{background: #fdf4ee url('../img/bg.jpg') top center no-repeat;}
.body-sub .bgwrapper{background: #fdf4ee url('../img/bg2.jpg') top center no-repeat;}
.header{background: rgba(255,255,255,.5);}

.header{overflow: visible;}
.header h1{margin: 0; padding: 1rem; text-align: center; float: left;}
.header h1 a{display: block;}

.header .producent{float: left; padding: 1rem 0 0 2rem; font-size: .875rem;}
.header .producent ul{list-style: none; padding: 0; margin: 0;}
.header .producent ul li{padding-left: .5rem; position: relative;}
.header .producent ul li::before{content: '\2022\205f'; color: #e73f01;}
.header .producent ul li:nth-child(2){padding-left: 1rem;}
.header .producent ul li:nth-child(3){padding-left: 1.5rem;}
.header .producent ul li:nth-child(4){padding-left: 2rem;}
.header .producent ul li:nth-child(5){padding-left: 2.5rem;}


.header .lang-nav ul{list-style: none; padding: 0; margin: 0;}
.header .lang-nav ul li{margin: .5rem; display: inline-block;}
.header .lang-nav ul li a{text-decoration: none; color: #000; font-weight: 700; text-transform: uppercase;}
.header .lang-nav ul li a.active, .header .lang-nav ul li a:hover{color: #e73f01;}



.nav ul{list-style: none; padding: 0; margin: 0; text-align: center;}
.nav ul li{display: inline-block; position: relative;}
.nav ul li a{display: block; padding: .5rem 1rem; text-decoration: none; color: #000; text-transform: uppercase; font-weight: 700; font-size: 1.125rem; transition: all linear .25s;}
.nav ul li a.active, .header .nav ul li a:hover{color: #e73f01;}

.nav ul li ul{display: none;}
.nav li > ul {position: absolute; left: 100%; top: 0; width: auto; display: none; white-space: nowrap;}
.nav li > ul {top: auto; left: 0; width: 18rem;}
.nav li > a:after { margin-left: 6px; content: '\25BA'; }
.nav li > a:after { margin-left: 6px; content: '\f107'; font-family: 'FontAwesome'; }
.nav li > a:only-child:after { margin-left: 0; content: ''; }
.nav li > ul > li {border-right: none; display: block; margin: 0; padding: .5rem; border-top: 1px solid #dcdcdc;}
.nav li > ul > li a{text-transform: initial; text-align: left; font-weight: 400; font-size: 1rem; padding: .25rem 1rem;}
.nav li:hover > ul {display: block; background: #fff;}

.menu-btn-container{display: none; text-align: right; margin-right: 1rem;}
.menu-btn{text-decoration: none; color: #000; width: 2rem; height: 1.5rem; display: inline-block; position: relative; transform: rotate(0deg); transition: .5s ease-in-out;}
.menu-btn span{display: block; position: absolute; height: 2px; width: 100%; background: #7c7c7c; border-radius: 2px; opacity: 1; left: 0;transform: rotate(0deg); transition: .25s ease-in-out;}
.menu-btn span:nth-child(1){top: 0;}
.menu-btn span:nth-child(2){top: 10px;}
.menu-btn span:nth-child(3){top: 20px;}
.menu-btn.open span:nth-child(1){top: 11px; transform: rotate(135deg);}
.menu-btn.open span:nth-child(2){opacity: 0;}
.menu-btn.open span:nth-child(3){top: 11px; transform: rotate(-135deg);}

.container-main-offer{padding-top: 12.5rem;}
.container-main-offer ul{list-style: none; padding: 0; margin: 0; display: flex; justify-content: space-around; flex-wrap: wrap; align-items: center;}
.container-main-offer ul li{display: inline-block; flex-grow: 1; max-width: 13.875rem; margin: .25rem;}
.container-main-offer ul li a{display: block; width: 13rem; text-decoration: none; color: #fff; text-transform: uppercase; border-radius: 50%; border: 7px solid #fff; font-size: 1.375rem; font-weight: 500; box-sizing: content-box;}
.container-main-offer ul li a span{display: table-cell; height: 13rem; width: 13rem; vertical-align: middle; text-align: center;}
.container-main-offer ul li:nth-of-type(1) a{background: #0b4b69;}
.container-main-offer ul li:nth-of-type(2) a{background: #0ba6aa;}
.container-main-offer ul li:nth-of-type(3) a{background: #eba991;}
.container-main-offer ul li:nth-of-type(4) a{background: #ad715d;}
.container-main-offer ul li:nth-of-type(5) a{background: #eb3d00;}

.container-main-boxs{padding: 2rem 0 4rem 0;}
.container-main-boxs .box{vertical-align: middle; position: relative;}
.container-main-boxs .box-content p{padding: 0; margin: 0; font-size: 1.375rem; font-weight: 300;}
.container-main-boxs .box-content p:nth-of-type(1){font-size: 2.875rem; font-weight: 400;}
.container-main-boxs .box-image{text-align: center;}
.container-main-boxs .box-image::before{content: ''; width: 24px; height: 63px; background: url('../img/arrow.png') center no-repeat; position: absolute; left: -1rem; top: 50%; transform: translateY(-50%);}
.container-main-boxs .box-content .redbox{background: #eb3d00; color: #fff; text-align: center; padding: .625rem 1.25rem; font-size: 1rem; max-width: 13.75rem; margin-top: .625rem;}
.container-main-boxs .box-content .redbox strong{display: block;}

.footer .container{padding: 2rem 0;}
.footer h2{text-align: center; font-weight: 300; color: #e83f00; font-size: 2rem;}

.footer .kbox{text-align: center;}
.footer .kbox p{display: inline-block; margin-left: auto; margin-right: auto; text-align: left; font-size: 1.125rem;}
.footer .kbox p span{color: #e83f00;}
.footer .kbox a{text-decoration: none; color: #e83f00;}
.footer .kbox a:hover{text-decoration: underline;}
.footer .kbox a[href^="tel"]{color: #000;}

.form-wrapper{margin-top: 2rem;}

.container-cert{padding: 3rem 0;}
.container-cert ul{list-style: none; padding: 2rem 0; margin: 0; text-align: center;}
.container-cert ul li{display: inline-block; margin: .5rem;}

.container-about{padding: 3rem 0;}

.aimages ul{list-style: none; padding: 2rem 0; margin: 0; text-align: center;}
.aimages ul li{display: inline-block; margin: .5rem;}

.container-full-offer{background: #efefef;}
.container-offer{padding: 2rem 0;}
.container-offer ul{list-style: none; padding: 0; margin: 0; display: flex; justify-content: space-between; flex-wrap: wrap; align-items: stretch;}
.container-offer ul li{display: inline-block; flex-grow: 1; max-width: 22.125rem; margin: 1rem .5rem;}
.container-offer ul li a{text-decoration: none;}
.container-offer ul li a span{display: block;}
.container-offer ul li a .image{margin-bottom: 1rem;}
.container-offer ul li a .name{font-weight: 700; color: #e73f01; text-transform: uppercase; padding-left: .5rem;}
.container-offer ul li a .desc{font-size: .875rem; color: #000; padding-left: .5rem;}

.pp a{text-decoration: none; color: #e83f00;}
.pp a:hover{text-decoration: underline;}


@media screen and (min-width: 72rem){
  .gmap{padding-bottom: 25%;}
}

@media screen and (max-width: 47.9375rem){
  .header .producent{display: none;}
  .container-main-boxs .col-s-6{margin: 1rem 0;}
  .footer .kbox p{display: block;}
  .container-offer ul{justify-content: center;}
}

@media screen and (max-width: 40rem){
  .header .menu-btn-container{display: block; margin-top: 1rem;}
  .header .nav{display: none; text-align: right; margin-top: 1rem; padding-bottom: 1rem;}
  .header .nav ul{text-align: right;}
  .header .nav ul li{display: block; margin-bottom: .25rem;}
  .header .nav ul li a{position: relative; padding: .125rem .5rem;}
  .header .nav ul li ul{position: relative;}
  .header .nav ul li ul li{padding-right: 1rem;}
  
  .nav ul li ul{width: auto; display: block;}
  .nav li > ul{text-align: right;}
  .nav li > ul > li{padding: .125rem; text-align: right; border: none;}
  .nav li > ul > li a{text-align: right;}

}

@media screen and (max-width: 37.5rem){
  .container-main-boxs .box-content{text-align: center;}
  .container-main-boxs .box-content .redbox{margin-left: auto; margin-right: auto;}
  .container-main-boxs .box-image{padding-top: 3rem;}
  .container-main-boxs .box-image::before{transform: translateY(0); top: 0; left: 50%; transform: translateX(-50%) rotate(90deg);}
}